Subject: [IGSMAIL-1732] New NCL GNAAC contact
From: Phil Davies
Date: Fri, 21 Nov 1997 6:57:42 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 21  6:57:42 PST 1997      Message Number 1732
******************************************************************************

Author: Phil Davies
Subject: New NCL GNAAC contact

Please note that there is a new contact person for all queries relating to 
the NCL GNAAC (Newcastle University, England), who is my colleague Ra'ed 
Kawar ([email-masked]). This information now appears in our .snx and 
.sum files.

[Mailed From: "R.S.Kawar" <[email-masked]>]